/* Header */
#banner {
  background-color: var(--top-header);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 10px 8%;
}

#banner p {
  margin: 0;
  font-family: "FS Albert Web Bold", Helvetica, Verdana, sans-serif;
  color: #000;
}

#banner a {
  color: #000;
  font-size: 14px;
  line-height: normal;
  font-family: "FS Albert Web Bold", Helvetica, Verdana, sans-serif;
  text-decoration: underline;
}

#banner .banner-left {
  margin-right: 10px;
  width: 50%;
}

#banner .banner-right {
  width: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1 0;
  margin-left: 10px;
}

#banner .banner-right a {
  padding-left: 10px;
  border-left: 2px solid #000;
}

#banner .banner-right a:first-child {
  border: 0;
  padding: 0;
}

@media only screen and (max-width: 768px) {
  #banner {
    padding: 14px 16px;
    display: block;
  }
  
  #banner .banner-left {
    margin: 0 0 10px;
    width: 100%;
  }

  #banner .banner-right {
    width: 100%;
    display: block;
    margin: 0;
  }
  
  #banner .banner-right a {
    display: block;
    border: 0;
    padding: 0;
    margin-bottom: 10px;
  }

  #banner .banner-right a:last-child {
    margin: 0;
  }
  
  #banner .banner-right select.language-switcher {
    width: 100%;
  }
}

header {
  background-color: var(--blue);
  padding: 0 8%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.header-container[data-gjs-type="default-box"] {
  position: static;
}

.header-container {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 10; 
}

#banner .banner-right select {
  margin-left: 20px;
  position: relative;
  z-index: 5;
  font-size: 16px;
  color: #000;
  border: 2px solid var(--blue);
  border-radius: 5px;
  padding: 8px 30px 8px 10px;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
  background: url(/images/7d0416095594ccd94028c682e4d427ee.svg) no-repeat calc(100% - 10px) center #fff;
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
  #banner select:focus,
  #banner select:active {
    font-size: 16px;
  }
}

header nav ul.menu a {
  padding: 20px 0 14px;
  font-size: 16px;
  line-height: normal;
  display: block;
  text-decoration: none;
  color: #fff;
  text-align: center;
  margin-right: 2.25%;
  font-family: "FS Albert Web Bold", Helvetica, Verdana, sans-serif;
}

header nav ul.menu a:last-child {
  margin-right: 0;
}

header nav ul.menu a.active {
  color: rgba(255, 255, 255, 0.8);
}

@media only screen and (min-width: 1025px) {
  header nav {
    width: 75%;
    margin-right: 10px;
  }
}

@media only screen and (min-width: 769px) {
  header nav ul.menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  #banner .banner-right {
    margin-left: 0;
  }

  #banner .banner-right * {
    margin-left: 10px;
  }

  #banner .banner-right *:first-child {
    margin: 0;
  }
}

header .header-logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

header .header-logo .hamburger-menu {
  display: none;
}

header .header-logo img {
  display: block;
}

header .header-logo img.pfizer-logo {
  width: 55px;
  height: 33px;
  margin-left: 20px;
}

header .header-logo img.biontech-logo {
  max-width: 200px;
}

header nav ul.menu #close {
  display: none;
}

@media only screen and (min-width: 769px) and (max-width: 1023px) {
  header nav ul.menu a {
    margin-right: 2%;
  }
}

@media only screen and (min-width: 769px) and (max-width: 959px) {
  header nav ul.menu a {
    font-size: 14px;
    line-height: normal;
  }

  header .header-logo img.biontech-logo {
    max-width: 120px;
  }

  header .header-logo img.pfizer-logo {
    width: 50px;
    height: 30px;
    margin-right: 15px;
  }

  #desktopProfile {
    margin-right: 15px;
  }
}

@media only screen and (max-width: 768px) {
  header {
    padding: 10px 16px;
  }
  
  #banner .banner-right select.language-switcher {
    margin: 5px 0 0;
  }

  header .header-logo {
    width: 100%;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  header .header-logo .hamburger-menu {
    display: block;
    cursor: pointer;
  }

  header .header-logo .hamburger-menu img {
    width: 32px;
    height: 24px;
  }

  header nav ul.menu {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: #fff;
    padding: 75px 0 30px;
    max-height: 100%;
    overflow: auto;
    z-index: 5;
  }

  header nav ul.menu.show {
    display: block;
  }

  header nav ul.menu #close {
    display: block;
    position: absolute;
    width: 32px;
    height: 32px;
    background: url(/images/d8e633088f908cd928bc903ff55a5a0c.svg) no-repeat center center;
    top: 15px;
    left: 30px;
    z-index: 5;
    cursor: pointer;
    border: 0;
    margin: 0;
  }

  header nav ul.menu a {
    color: #000;
    font-size: 20px;
    display: block;
    height: auto;
    border-bottom: 1px solid var(--mobile-border);
    text-align: left;
    margin: 0 20px;
    padding: 15px 15px 15px 20px;
    text-align: left;
  }

  header nav ul.menu a.active {
    color: var(--blue);
  }

  header .header-logo img.pfizer-logo {
    width: 48px;
    height: 28px;
    margin-left: 0;
  }

  header .header-logo img.biontech-logo {
    max-width: 150px;
  }
}

.landing-page header {
  position: relative;
  padding: 2px 8%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background: #fff;
}

.landing-page header:before {
  content: '';
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  opacity: 0.15;
  border-top: 1px solid #2892a2;
}

.landing-page header .right-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.landing-page header .right-content img {
  margin-right: 20px;
}

.landing-page header .right-content img.pfizer-logo {
  max-width: 88px;
}

.landing-page header .right-content img.biotech-logo {
  max-width: 225px;
}

.landing-page header p {
  font-size: 26px;
  font-family: "FS Albert Web Bold", Helvetica, Verdana, sans-serif;
  color: #2892a2;
  margin: 16px 0;
}

.landing-page header .left-content {
  padding-right: 20px;
}

@media only screen and (max-width: 768px) {
  .landing-page header {
    padding: 0 16px;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .landing-page header .right-content,
  .landing-page header .left-content {
    width: 100%;
    padding: 0;
  }

  .landing-page header p {
    text-align: center;
  }

  .landing-page header .left-content {
    -ms-flex-order: 2;
    order: 2;
  }

  .landing-page header .right-content {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-order: 1;
    order: 1;
    margin: 5px 0;
  }

  .landing-page header .right-content img.pfizer-logo {
    width: 25%;
  }

  .landing-page header .right-content img.biotech-logo {
    width: calc(75% - 20px);
    max-width: 180px;
    margin: 0;
  }
}

/* EUA fact sheets */
.eua-fact-sheet,
header nav ul.menu .eua-fact-sheet {
  margin: -1px 0 -30px;
  padding: 20px 40px;
  background-color: var(--eua-bg);
  display: none;
}

.eua-fact-sheet h2,
header nav ul.menu .eua-fact-sheet h2 {
  color: #fff;
  font-size: 20px;
}

.eua-fact-sheet a,
header nav ul.menu .eua-fact-sheet a {
  position: relative;
  display: block;
  color: var(--cta-link);
  background: #fff;
  border-radius: 5px;
  padding: 15px 15px 15px 45px;
  margin: 0 0 10px;
  font-family: "FS Albert Web Bold", Verdana, sans-serif;
  font-size: 18px;
  line-height: normal;
  text-decoration: none;
}

.eua-fact-sheet a:last-child,
header nav ul.menu .eua-fact-sheet a:last-child {
  margin: 0;
}

.eua-fact-sheet a:before,
header nav ul.menu .eua-fact-sheet a:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 10px;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}

.eua-fact-sheet a.download-link:before,
header nav ul.menu .eua-fact-sheet a.download-link:before {
  background: url(/images/ebb0ac29e630f34125b42510a7c0c0d3.svg) no-repeat center center;
  width: 28px;
  height: 20px;
}

.eua-fact-sheet a.external-link:before,
header nav ul.menu .eua-fact-sheet a.external-link:before {
  background: url(/images/46c65bcbb462d4bd158a3ec792d3f627.svg) no-repeat center center;
  width: 15px;
  height: 15px;
  left: 15px;
}

.eua-fact-sheet a.video-link:before,
header nav ul.menu .eua-fact-sheet a.video-link:before {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  top: 50%;
  margin-top: -10px;
  left: 20px;
  padding-right: 15px;
  border-top: 10px solid transparent;
  border-left: 15px solid var(--cta-link);
  border-bottom: 10px solid transparent;
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
}

@media only screen and (max-width: 768px) {
  .eua-fact-sheet,
  header nav ul.menu .eua-fact-sheet {
    display: block;
  }
}

/*header accordion banner -- start*/
.header-container .helix-accordion{
  background-color: #f9e1db;
  color: #a51b00;
}
.header-container .helix-accordion h3{
  color: #a51b00;
  font-family: "FS Albert Web Bold", Helvetica, Verdana, sans-serif;
}
.header-container .helix-accordion p{
  color: #a51b00;
}
.header-container .helix-accordion p a{
  color: #aa1b00;
}
.header-container .helix-accordion__panel:after{
  background-color: #f9e1db;
  height: 0px;
}
.header-container .helix-accordion__panel{
  margin-bottom: 0px;
  padding: 0 8%;
}
.header-container .helix-accordion__panel-button{
  outline: none;
  padding: 10px 0;
}
.header-container .helix-accordion__panel-body-inner{
  padding: 5px 0;
}
/*header accordion -- end*/

/*header new logo */
header .header-logo img.pfizer-biontech-logo {
  width: 100%;
  max-width: 300px;
  height: 64px;
  margin-left: 10px;
}
@media only screen and (max-width: 414px) {
header .header-logo img.pfizer-biontech-logo {
  max-width: 245px;
  height: 52px;
}
}
/*header logo update -- end*/





